@font-face {
  font-family: 'neo-sans-arabic-regular';
  src: url('../fonts/neo-sans-arabic-regular.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'neo-sans-arabic-medium';
  src: url('../fonts/neo-sans-arabic-medium.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'neo-sans-arabic-bold';
  src: url('../fonts/neo-sans-arabic-boldneo-sans-arabic-bold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

* {
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
}

body {
    font-family: neo-sans-arabic-regular;
	font-size: 16px;
	font-weight: 400;
	direction: rtl;
    text-align: right;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-style: normal;
	margin: 0;
}

p {
	margin: 0;
}

html,
button,
input,
select,
textarea {
	color: #222;
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

img {
	vertical-align: middle;
    width: 100%;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}


a,
button {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

p {
	margin: 0;
}

a {
	cursor: pointer !important;
	text-decoration: none !important;
}

a:hover,
a:active,
a:focus,
a:visited {
	text-decoration: none !important;
}

input,
textarea,
a,
button {
	outline: none !important;
	text-decoration: none;
}

::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
  background: #888; 
}

.menu-toggle .main-wrapper {
	-webkit-transition: -webkit-transform .4s ease;
	transition: -webkit-transform .4s ease;
	transition: transform .4s ease;
	transition: transform .4s ease, -webkit-transform .4s ease;
}
.hamburger {
    width: 35px;
    height: 35px;
    border: none;
    position: absolute;
    z-index: 1;
    top: 10px;
    left: 2px;
    -webkit-transition: background-color .2s linear;
    -ms-transition: background-color .2s linear;
    transition: background-color .2s linear;
    display: none;
    margin-right: 0px;
    background-color: transparent;
}
.hamburger span {
	width: 20px;
	height: 2px;
	border-radius: 0px;
	background-color: #fff;
	display: block;
	margin-bottom: 4px;
	-webkit-transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-ms-transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.hamburger span:nth-child(2) {
	width: 15px;
}
.hamburger span:last-child {
	margin-bottom: 0;
	width: 9px;
}

/*mobile menu*/

.menu-mobile {
	position: fixed;
	right: 0px;
	top: 0px;
	bottom: 0;
	height: 100%;
	width: 250px;
	background: #fff;
	z-index: 1001;
	overflow-y: auto;
	-webkit-transform: translateX(265px);
	-moz-transform: translateX(265px);
	-ms-transform: translateX(265px);
	-o-transform: translateX(265px);
	transform: translateX(265px);
	-webkit-transition: 
    -webkit-transform .4s ease;
	transition: 
    -webkit-transform .4s ease;
	transition: transform .4s ease;
	transition: transform .4s ease, 
    -webkit-transform .4s ease;
	-webkit-box-shadow: -2px 0 20px 0 rgba(33, 23, 23, 0.68);
	box-shadow: -2px 0 20px 0 rgba(33, 23, 23, 0.68);
}
.brand-area {
	position: relative;
	padding-top: 20px;
}
.close_menu {
	position: absolute;
	top: 0;
	left: 0px;
	font-size: 24px;
	cursor: pointer;
	color: #363636;
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	background-color: #fff;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.close_menu:hover {
	background-color: #767676;
	color: #fff;
}
.brand-area a {
	width: 90%;
	height: auto;
	display: block;
	background-size: contain;
	margin: 0px auto 0 auto;
	margin-top: 10px;
	text-align: center;
	margin-bottom: 20px;
}
.brand-area a > img {
	max-width: 100%;
	max-height: 100%;
}
.mmenu > ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.mmenu > ul li a {
	display: block;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
	color: #000;
	padding: 10px;
	transition: all .3s;
	font-size: 16px;
	text-transform: capitalize;
}
.mmenu > ul li a > i {
	margin-left: 5px;
}
.mmenu > ul li a:hover {
	background: #37765B;
	color: #fff;
}
.register-mobile {
	margin-top: 0 !important;
}
.register-mobile li:last-child > a {
	border-bottom: 0;
}
.plusIcon {
	font-size: 14px;
	margin-left: 5px;
}
.m-overlay {
	position: fixed;
	content: '';
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background: #333;
	z-index: 1000;
	opacity: 0;
	visibility: hidden;
	transition: all .3s;
}
.menu-toggle {
	overflow: hidden;
}
.menu-toggle .m-overlay {
	opacity: 0.6;
	visibility: visible;
}
.menu-toggle .menu-mobile {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);

}
.menu-toggle .main-wrapper {

	-webkit-transform: translate3d(-250px, 0, 0);
	-moz-transform: translate3d(-250px, 0, 0);
	-ms-transform: translate3d(-250px, 0, 0);
	-o-transform: translate3d(-250px, 0, 0);
	transform: translate3d(-250px, 0, 0);

}
html.menu-toggle {
	overflow: hidden;
}


/*header*/

#header {
    position: relative;
    width: 100%;
    background: #fff;
    z-index: 2;
}

.top-header {
    background: #37765B;
    color:#fff;
    font-size: 14px;
    padding: 8px 0;
}

.top-header a{
    color:#fff;
}



#Shareholders{
        background: #BF9F5B;
        color: #fff;
}


.alheader{
     align-items: center;
    display: flex;
    justify-content: space-between;   
}



.top-header .pull-right a, .top-header .pull-right a:hover {
    margin-top: 15px;
    color: #fff;
    display: block;
}
.top-header .pull-left {
    display: flex;
    align-items: center;
}
.sec-search .form-group {
    position: relative;
    margin-bottom: 0;
}
.sec-search .form-group .form-control {
    background: transparent;
    border: 1px solid #fff;
    border-radius: 10px;
    height: 25px;
    color: #fff;
    font-size: 10px;
    padding-left: 25px;
    width: auto
}
.sec-search .form-group .btn-search {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    background: transparent;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    width: auto;
}
.sec-search .form-control::-webkit-input-placeholder {
    font-size: 10px;
    color: #fff;
    font-weight: normal;
}

.new-contribution a {
    background: #931919;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    margin: 0 10px;
    cursor: pointer;
    border: 1px solid #931919;
}
.new-contribution a:hover {
    opacity: 0.8;
    color: #fff !important
}
.sec-reg a {
    color: #fff;
    margin-left: 20px;
    padding: 5px 10px;
    border-radius: 10px;
    border: 1px solid transparent;
}
.sec-reg a:hover {
    color: #fff ;
    padding: 5px 10px;
    border: 1px solid #fff;
    border-radius: 10px;
}
.portal-site {
    background: #BF9F5B;
    color: #fff;
    font-size: 13px;
    height: 50px;
    line-height: 35px;
   
}
.portal-site .nav-link, .portal-site .nav-link:hover {
    color: #fff;
}
.bottom-header {
    padding: 20px 0; 
}
.logo-site {
	float: right;
}
.logo-site img{
	max-width: 120px;;
}
.logo-site a {
	display: inline-block;
}
.logo-left {
    float: left;
}
.logo-left {
    position: relative;
}
.logo-left p {
    color: #000;
    text-align: center;
    position: absolute;
    left: -20px;
    top: -5px;
}
.logo-left img {
    max-width: 150px;
}
.main_menu {
	float: right;
}
.main_menu > li {
	float: right;
	margin-left: 20px;
}
.main_menu > li:last-child {
	margin-left: 0;
}
.main_menu .nav-link {
    padding: 0
}
.main_menu > li > a {
	display: block;
	color: #000000;
	font-size: 15px;
	font-weight: 300;
    font-family: neo-sans-arabic-medium;
}
.main_menu > li > a:hover,
.main_menu > li > a:focus {
	color: #37765B;
}
.dropdown-toggle::after {
    display: inline-block;
    margin-right: 5px;
}
.green-color{
    color: #37765B;
}
.green-color:hover{
    color: #ffffff;
}
.custom {
    text-align: right;
    left: auto !important;;
    right: 0;
}
.main_menu .dropdown-menu{
    margin-top: 28px;
}

/*section_home*/

.section-home {
	position: relative;
    height: 83vh;
}
#home-slider .owl-nav > button{
  	position: absolute;
  	bottom: 0;
	z-index: 9;
  	margin: auto;
  	width: 60px;
  	height: 60px;
  	border-radius: 0;
  	background-color:#37765b2b;
  	color: #000;
  	font-size: 24px;
  	line-height: 80px;
  	text-align: center;
  	-webkit-transition: all 0.4s ease;
  	-moz-transition: all 0.4s ease;
  	-ms-transition: all 0.4s ease;
  	-o-transition: all 0.4s ease;
  	transition: all 0.4s ease;
}
#home-slider .owl-nav > button.owl-prev{
  	left: 320px;
}
#home-slider .owl-nav > button.owl-next{
  	left: 260px;
}
#home-slider .owl-nav > button:hover,#home-slider .owl-nav > button:focus{
  	opacity: .9
}
.section-home .owl-carousel, .owl-stage-outer, .owl-stage, .owl-item, .item, .owl-carousel .owl-item img {
    height: 100%;
    width: 100%;
}


/* section-stor */

.section-portal-site {
    position: relative;
    padding: 60px 0;
}
.section-portal-site .sec-head {
    margin-bottom: 50px;
}
.section-portal-site .sec-head h1 {
    font-size: 17px;
    color: #BF9F5B
}
.box-portal {
    margin: auto;
    text-align: center;
    position: relative;
    -webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.box-portal:hover {
    transform: scale(1.1);
}
.box-portal a {
    color: #000;
    display: block;
    position: relative;
}
.box-portal img {
    max-width: 50px;
    margin-bottom: 40px;
    max-height: 50px;
}
.box-portal:before {
    content: "";
    position: absolute;
    background: #F4F2F2;
    width: 60px;
    height: 75px;
    top: 20%;
    transform: translateY(-50%);
    right: 45%;
    display: block;
    z-index: 0;
    clip-path: polygon(0 0, 100% 0%, 65% 100%, 0% 100%);
}
.city-hall:before {
    background: #ECF2EF;
    right: 48%;
}
.employer:before {
    background: #EFE9DE;
    right: 50%;
}
.Shareholders:before {
    background: #E9F4EF;
    right: 48%;
}
.box-portal h3 {
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: bold;
}
.box-portal p {
    font-size: 14px;
}
 

/* section-about-site  */

.section-about-site {
    padding: 40px 0;
    position: relative;
}
.about-details-tab {
    padding-right: 100px;
    position: relative
}
.about-details-tab .nav-tabs {
    background: #F7F7F7;
    border-bottom: 0;
    display: inline-block;
    position: absolute;
    right: -60px;
    top: 47px;
}
.nav-tabs .nav-item {
    margin-bottom: 0;
    display: block;
}
.nav-tabs .nav-link {    
    border: 0;
    color: #000;
}
.nav-tabs .nav-link {
    text-align: center;
    color: #000;
    padding: 15px 25px;
}
.nav-link img {
    display: block;
    margin-bottom: 10px;
    width: 35px;
    filter: brightness(0);
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #37765B;
    border: 0;
}
.nav-tabs .nav-item.show img .nav-link img, .nav-tabs .nav-link.active img {
    filter: brightness(1);
    color: #fff;
}
.sec-site-box h4 {
    padding-top: 30px;
    color: #BF9F5B;
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: bold;
}
.sec-site-box > p{
    color: #676869;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.7
}
.sec-site-box a {
    background: #BF9F5B;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    display: inline-block;
    border: 1px solid #BF9F5B;
    float: left;
    margin-top: 30px;
}
.sec-site-box a:hover {
    background: #fff;
    border: 1px solid #BF9F5B;
    color: #BF9F5B;
    
}



/* section-last-news  */

.section-last-news {
    padding: 40px 0;
    position: relative;
    background: #F0F0F0;
}
.sec-head {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.sec-head h5 {
    color: #BF9F5B;
    font-size: 20px;
    font-weight: bold;
}
.sec-head a {
    color: #37765B;
    font-size: 14px;
    display: flex;
    align-items: center;
}
.sec-head a:hover {
    color: #BF9F5B
}
.sec-head a i {
    margin-right: 5px;
}
.box-news {
    position: relative;
    background: #fff;
    margin-bottom: 25px;
}
.box-news figure {
    height: 220px;
    width: 100%;
}
.box-news figure img{
    height: 100%;
    width: 100%;
}
.sec-title {
    padding: 15px 15px;
}
.sec-title p {
    height: 65px;
    overflow: hidden;
    margin-bottom: 10px;
    line-height: 1.5;
    font-size: 14px;
}
.sec-title time {
    font-size: 14px;
    font-weight: bold;
}
.btn-read-more {
    position: absolute;
    top: 205px;
    left: 15px;
    background: #BF9F5B;
    border: 1px solid #BF9F5B;
    color: #fff;
    padding: 5px 20px;
    border-radius: 10px;
    font-size: 14px;
    transition: 0.5
}
.btn-read-more:hover {
    border: 1px solid #BF9F5B;
    background: #fff;
    color: #BF9F5B;
}
#news-slider .owl-nav > button{
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50px;
    
    
    
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #DDDDDD;
    background: #fff;
    border: 1px solid #DDDDDD;
    border-radius: 50%;
    margin: auto;
}
#news-slider .owl-nav > button.owl-prev{
    right: -80px;
    font-size: 20px;
}
#news-slider .owl-nav > button.owl-next{
    left:-80px;
    font-size: 20px;
}


/* section-projects  */

.section-projects {
    padding: 60px 0;
    position: relative;
}
.box-project {
    height: 250px;
    position: relative;
    margin-bottom: 30px;
}
.box-project img, .box-project figure {
    width: 100%;
    height: 100%;
}
.overlay-title {
    background: #37765B;
    color: #fff;
    display: flex;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 15px;
    opacity: 0;
    transition: .5s
}
.page-progects .overlay-title {
    background: #BF9F5B;
}
.overlay-title a {
    color: #fff;
    margin: auto;
    border: 1px solid #fff;
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 10px;
}
.overlay-title i {
    background: #fff;
    border-radius: 50%;
    padding: 15px;
    font-size: 18px;
    color: #37765B;
    margin-bottom: 15px;
    margin-top: 70px;
    transition: .5s
}
.overlay-title i:hover {
    transform: scale(1.1)
}
.box-project:hover .overlay-title {
    opacity: 1
}



/* section-counter-statistics  */

.section-counter-statistics {
    padding: 40px 0;
    position: relative;
    background: #37765B;
}
.count-wrapper {
    text-align: center;
}
.count-wrapper figure {
    margin-bottom: 15px;
    border: 1px solid #fff;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    line-height: 100px;
    margin: 0 auto 15px
}
.count-wrapper img {
    margin-bottom: 15px;
    width: 50px;
    height: 50px;
}
.count-wrapper p, .count-wrapper h2 {
    color: #fff;
    margin-bottom: 5px;
}


#partners-slider .item{
      background: #fff;
    height: 150px;
    width: 150px;
}

/* section-tweet  */

.sectiom-tweet {
    padding: 40px 0;
    position: relative;
}
.sectiom-tweet .sec-head h5 {
    display: flex;
    align-items: center;
}
.sectiom-tweet .sec-head h5 i {
    margin-left: 5px;
}
.box-tweet {
    height: 450px;
    overflow: auto;
    border: 1px solid #DDDDDD;
    padding: 10px;
    border-radius: 5px
}
.timeline-InformationCircle-widgetParent {
    position: relative;
    display: none;
}


/* section-footer  */

.section-footer{
	position: relative;
	width: 100%;
	height: 100%;
	background:#1C1A1A;
}
.top-footer {
	padding: 10px 0;
	position: relative;
	border-top: 1px solid #252525;
	background: #37765B;
    clear: both;
    overflow: auto;
}
.logo-site-footer img {
	max-width: 140px;
	margin-bottom: 20px;
	margin-top: -20px;
}
.top-footer p {
	color: #fff;
    margin-left: 20px;
}
.top-footer form {
	position: relative;
    display: flex;
}
.top-footer button {
    display: inline-block;
    width: auto;
    background: #BF9F5B;
    color: #fff;
    padding: 5px 20px;
    border-radius: 0;
    margin-right: 5px;
}
.top-footer button:hover {
    opacity: .8
}
.top-footer .form-control, .top-footer .form-control:focus {
    display: inline-block;
	border-radius: 0;
	background: #30674F;
    color: #fff;
    padding: 15px;
    border: 0;
    width: 300px;
}
.top-footer .form-control::-webkit-input-placeholder {
    font-size: 10px;
    color: #fff;
    font-weight: normal;
}
.contact-site ul {
    display: flex;
    align-items: center;
    margin-top: 8px;
}
.contact-site ul li {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 15px
}
.contact-site ul li a {
    color: #fff;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.contact-site ul li a:hover {
    color: #ddd;
}
.contact-site ul li i {
    margin-left: 5px;
}
.contact-site ul li:last-child {
    margin-right: 15px;
}


#box-Courses{
    height: 80px;
    line-height: 80px;
    text-align: center;
    color: #fff;
    background-color: #37765B;
}

.bottom-footer {
	padding: 40px 0;
	overflow: hidden;
	position: relative;
    background: #fff;
}

.bottom-footer .col-md-1{
  flex: 0 0 14%;
    max-width: 14%;  
}






.f-box {
  margin-bottom: 30px;
}
.menu-link > h5{
  	display: block;
  	vertical-align: middle;
  	color: #000;
  	font-size: 13px;
	font-weight: bold;
	margin-bottom: 20px;
	text-transform: capitalize
}
.menu-site, .link-other {
    display: flex;
    flex-wrap: wrap;
}
.f-menu li{
  margin-bottom: 10px;
  font-size: 14px;
}
.f-menu li > a{
    display: inline-block;
    color: #000;
    font-size: 12px;
}
.f-menu li > a:hover,.f-menu li > a:focus{
  color: #37765b;
}

.link-other .menu-link {
    width: 50%;
    margin: 0;
}
.link-other .menu-link li {
    width: 100%;
}

.social-media, .menu-link {
	position: relative;
	margin: auto;
}

.social-media p {
	margin-bottom: 10px;
}
.menu-link ul li {
	display: block;
	margin-bottom: 10px;
	position: relative
}
.social-media ul > li > a{
  	font-size: 14px;
	color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.menu-link ul li a {
	color: #000;
}
.social-media > h5{
  	display: block;
  	vertical-align: middle;
  	color: #fff;
  	font-size: 16px;
	margin-bottom: 20px;
}
.social-menu{
  	vertical-align: middle;
}
.social-menu > li{
	display: inline-block;
	margin-bottom: 10px
}
.social-menu > li > a{
 	display: flex;
	align-items: center;
  	font-size: 14px;
	color: #000;
  	-webkit-box-shadow: 0px 5px 14px 0px transparent;
  	-moz-box-shadow: 0px 5px 14px 0px transparent;
  	box-shadow: 0px 5px 14px 0px transparent;
}
.social-menu > li > a:hover{
  	opacity: .7
}
.copy-right{
  	color: #000;
  	font-size: 13px;
	font-weight: bold
}
.bottom-footer{
  padding: 50px 0 10px;
}
.news-letter {
    display: flex;
    align-items: center;
}

.social-menu li {
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    font-size: 15px;
}
.social-menu li a {
    color: #fff !important;
}
.social-menu li.twitter {
    background: linear-gradient(0deg, rgba(0,170,233,1) 0%, rgba(8,145,196,1) 100%);
}
.social-menu li.twitter:hover {
    background: transparent;
    border: 1px solid rgba(0,170,233,1);
}
.social-menu li.twitter:hover a {
    color: rgba(0,170,233,1) !important;
}
.social-menu li.facebook {
    background: #0076CF
}
.social-menu li.facebook:hover {
    border: 1px solid #0076CF;
    background: transparent;
}
.social-menu li.facebook:hover a {
    color: #0076CF !important
}
.social-menu li.instagram {
    background: linear-gradient(0deg, rgba(255,179,54,1) 0%, rgba(210,55,116,1) 100%);
}
.social-menu li.instagram:hover {
    background: transparent;
    border: 1px solid rgba(210,55,116,1);
}
.social-menu li.instagram:hover a {
    color: rgba(210,55,116,1) !important
}
.social-menu li.youtube {
    background: #E23631
}
.social-menu li.youtube:hover {
    border: 1px solid #E23631;
    background: transparent;
}
.social-menu li.youtube:hover a {
    color: #E23631 !important
}
.social-menu li.snapchat {
    background: #FFEB3A
}
.social-menu li.snapchat:hover {
    border: 1px solid #FFEB3A;
    background: transparent;
}
.social-menu li.snapchat:hover a {
    color: #FFEB3A !important
}

.social-menu li.telegram {
    background:#5682a3;
}
.social-menu li.telegram:hover {
    border: 1px solid #5682a3;
    background: transparent;
}
.social-menu li.telegram:hover a {
    color:#5682a3 !important
}

.social-menu li.whatsapp {
    background: #34b140
}
.social-menu li.whatsapp:hover {
    border: 1px solid #34b140;
    background: transparent;
}
.social-menu li.whatsapp:hover a {
    color: #34b140 !important
}





/*head-page*/

.head-page {
    background: url(../images/bg-head.png);
    padding: 40px 0;
    text-align: center;
    background-size: contain
}
.head-title {
    width: 70%;
    margin: auto;
}
.head-page h3 {
    color: #fff;
    line-height: 1.5;
    font-size: 26px;
    font-weight: bold;
}


.box-opp{
    color:#000;
    font-size: 16px;
}


/*section-media-center*/

.section-media-center {
    padding: 50px 0;
    position: relative;
}
.box-fancy {
    height: 250px;
    position: relative;
    margin-bottom: 30px;
}
.box-fancy:hover .overlay-title {
    opacity: 1
}
.box-fancy img, .box-fancy figure {
    width: 100%;
    height: 100%;
}
.box-fancy .overlay-title {
    background: rgba(0, 0, 0, .6);
    color: #fff;
    display: flex;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 15px;
    opacity: 0;
    transition: .5s
}
.box-fancy .overlay-title a {
    border: 0
}
.box-fancy .overlay-title i {
    background: #fff;
    border-radius: 50%;
    padding: 15px;
    font-size: 18px;
    color: #BF9F5B;
    margin-bottom: 15px;
    margin-top: 70px;
    transition: .5s
}
.box-fancy .overlay-title .fa-play {
    background: #fff;
    border-radius: 5px;
    padding: 10px 15px;
    font-size: 18px;
    color: #BF9F5B;
    margin-bottom: 15px;
    margin-top: 70px;
    transition: .5s
}


/*section-about-page*/

.section-about-page {
    padding: 50px 0;
    position: relative
}
.content-about h5 {
    color: #BF9F5B;
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: bold;
}
.content-about p {
    color: #676869;
    font-size: 15px;
    margin-bottom: 30px;
}
.content-about ul {
    padding: 0 15px;
    margin-bottom: 30px
}
.content-about li {
    margin-bottom: 10px;
    list-style: disc;
}
.content-about li p {
    margin-bottom: 0;
}

/*section-news-details*/

.section-news-details {
    padding: 50px 0;
    position: relative;
}
.content-details figure {
    text-align: center;
    display: block;
}
.content-details img {
    max-width: 800px;
    margin: 0 auto 30px;
}
.option-news time, .option-news span {
    color: #B8BBBC;
    font-size: 14px;
}
.option-news time {
    position: relative;
    padding-left: 20px;
    margin-left: 20px;
}
.option-news time:before {
    content: "";
    background: #B8BBBC;
    width: 2px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 0;
}
.content-details p {
    margin-top: 20px;
    color: #676869;
    line-height: 1.7;
    font-size: 15px
}
.option-news {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #DADADA;
    padding-bottom: 10px;
}
.option-news ul li {
    display: inline-block;
    margin-right: 15px;
}
.option-news ul li i {
    transform: scale(-1,1);
    color: #DADADA;
}
.option-news ul li i:hover {
    color: #333;
}
.share-news {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}
.share-news ul {
    margin-top: 20px;
}
.share-news ul li {
    display: inline-block;
    background: #faf7f7;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    line-height: 30px;
    text-align: center;
    margin: 0 10px
}
.share-news ul li.twitter i {
    color: #049DD6
}
.share-news ul li.facebook i {
    color: #0775C8
}
.share-news ul li.instagram i {
    color:#D8486B
}
.share-news ul li.youtube i {
    color: #D7302B
}
.share-news ul li.snapchat i {
    color: #FFEE3B
}



/*section-contact*/

.section-contact {
    padding: 50px 0;
}
.box-contact {
    background: #BF9F5B;
    padding: 25px 20px;
    color: #fff;
    height: 320px;
}
.box-contact h6 {
    font-weight: bold;
    margin-bottom: 25px;
}
.box-contact li {
    font-size: 12px;
    margin-bottom: 10px;
}
.box-contact li a {
    color: #fff;
    font-weight: bold;
}
.box-contact li a:hover {
    color: #37765B
}
.box-contact li i {
    width: 20px;
    font-size: 15px
}
.social-site {
    margin-top: 40px;
    display: block;
    justify-content: center;
}
.social-site i {
    display: inline-block;
    background: #faf7f7;
    width: 30px !important;
    height: 30px;
    border-radius: 30px;
    line-height: 30px;
    text-align: center;
    cursor: pointer
}
.social-site li i {
    color: #BF9F5B;
    transition: 0.5
}


#googleMap2 {
    height: 320px;
}


.form-contact {
    margin-top: 50px;
}
.form-contact .sec-head h4 {
    color: #37765B;
    font-weight: bold;
    font-size: 15px
}
.flex-form {
    display: flex;
}
.flex-form .sec-right {
    margin-left: 30px;
}
.form-control {
    width: 350px;
    height: 40px;
    background: #F5F5F5;
    border: 0;
    font-size: 14px;
}
 textarea.form-control {
    width: 350px;
    height: 95px;
    background: #F5F5F5;
    border: 0;
}
select {
    font-size: 14px;
}
.btn-send {
    background: #37765B;
    color: #fff;
    height: 40px;
    line-height: 40px;
    width: 140px;
}
.btn-send:hover {
    opacity: 0.8
}
.btn-send i {
    margin-right: 5px;
    font-size: 12px;
}
.form-control::-webkit-input-placeholder {
    font-size: 13px;
    font-weight: bold;
    color: #676869;
    font-weight: normal;
}
.flex-form .form-control:focus {
    box-shadow: none;
    border: 1px solid #37765b !important;
}


/*section-register*/

.section-register {
    padding: 50px 0;
    position: relative;
}
.sec-login p {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 15px;
    color: #676869
}
.option-reg {
    display: flex;
    justify-content: space-between;
}
.option-reg a {
    color: #37765B;
    font-weight: bold;
}
.btn-login {
    background: #BF9F5B;
    color: #fff;
    width: 120px;
    height: 40px;
    font-weight: bold;
    font-size: 13px;
    margin: 20px auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn-login:hover {
    opacity: 0.8
}
.flex-log {
    display: flex;
    justify-content: center;
}
.sec-login {
    padding: 50px;
    border: 1px solid #DDDDDD;
    border-radius: 10px;
}
input[type='checkbox'] {
     --active: #bf9f5b;
     --active-inner: #fff;
     --focus: 2px rgba(39, 94, 254, .3);
     --border: #dddd;
     --border-hover: #275efe;
     --background: #fff;
     --disabled: #f6f8ff;
     --disabled-inner: #e1e6f9;
     -webkit-appearance: none;
     -moz-appearance: none;
     height: 15px;
     outline: none;
     display: inline-block;
     vertical-align: top;
     position: relative;
     margin: 0;
     cursor: pointer;
     border: 1px solid var(--bc, var(--border));
     background: var(--b, var(--background));
     transition: background 0.3s, border-color 0.3s, box-shadow 0.2s;
}
input[type='checkbox']:after {
 content: '';
 display: block;
 left: 0;
 top: 0;
 position: absolute;
 transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
}
input[type='checkbox']:checked{
 --b: var(--active);
 --bc: var(--active);
 --d-o: 0.3s;
 --d-t: 0.6s;
 --d-t-e: cubic-bezier(0.2, 0.85, 0.32, 1.2);
}
input[type='checkbox']:not(.switch) {
    width: 15px;
    border-radius: 0;
}
input[type='checkbox']:not(.switch):after {
 opacity: var(--o, 0);
}
input[type='checkbox']:not(.switch):checked {
 --o: 1;
}
input[type='checkbox']:not(.switch):after {
 width: 5px;
 height: 9px;
 border: 2px solid var(--active-inner);
 border-top: 0;
 border-left: 0;
 left: 4px;
 top: 0px;
 transform: rotate(var(--r, 20deg));
}
input[type='checkbox']:not(.switch):checked {
 --r: 43deg;
}
.option-reg label {
    color: #676869;
    font-weight: bold;
    font-size: 13px;
    margin-right: 5px;
}

.flex50 {
    display: flex;
}
.flex50 .form-group:last-child {
    margin-right: 15px
}



/*section-profile*/

.section-profile {
    padding: 50px 0 200px;
}
.box-pro {
    border: 1px solid #ddd;
    text-align: center;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 30px;
    -webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.box-pro:hover {
    transform: scale(1.05);
    border: 1px solid #37765B;
}
.box-pro a {
    display: block;
    width: 100%;
    height: 100%;
}
.box-pro img {
    width: 100px;
    height: 100px;
}
.box-pro p {
    font-weight: bold;
    color: #676869;
    margin-top: 10px;
}


/*reservtions*/

#table-reservat {
    border-collapse: collapse;
    width: 100%;
    padding: 15px;
}
#table-reservat thead {
    border-bottom: 3px solid #37765B;
    padding: 8px;
}
#table-reservat td {
    padding: 25px 12px 5px;
}
#table-reservat td time {
    color: #B8BBBC;
    font-size: 13px;
}
#table-reservat td time span {
    position: relative;
    margin-left: 15px;
    padding-left: 15px;
    display: inline-block;
}
#table-reservat td time span:before {
    background: #B8BBBC;
    content: "";
    width: 1px;
    height: 12px;
    position: absolute;
    left: 0 ;
    top: 3px ;
}
#table-reservat th {
    padding: 12px;
    text-align: right;
    color: #000;
}
.type-res-continue {
    color: #BF9F5B;
}
.type-res-accepted {
    color: #0C965B;
}
.icon-option-other {
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
    width: 70px;
    padding: 8px;
    padding-bottom: 0;
    -webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    
}
.icon-option-other:hover {
    border: 1px solid #37765b;
    background: #37765b;
    color: #fff;
}
.icon-option-other:hover span {
    color: #fff;
}
.icon-option-other:hover img {
    filter: brightness(15)
}
.icon-option-other:hover i {
    filter: brightness(15)
}
.icon-delete {
    width: 12px;
    display: block;
    margin: 0 auto 2px;
}
.icon-payment {
    width: 15px;
    display: block;
    margin: 0 auto 7px;
}
.icon-option-other:first-child {
    margin-left: 10px;
}
.icon-option-other span {
    color: #676869;
    font-weight: bold;
    font-size: 12px
}


/*employment*/

.section-employment {
    padding: 50px 0;
    position: relative;
}
.flex-empl {
    display: flex;
    justify-content: center;
}
.flex-empl .colum-empl {
    width: 25%;
}
.flex-empl .colum-empl:first-child {
    margin-left: 20px;
}
.section-employment .title-head {
    width: 50%;
    margin: auto;
    margin-bottom: 30px;
    font-size: 14px;
    font-weight: bold;
    color: #676869;
}
.modal-title {
    font-size: 13px;
    color: #BF9F5B;
}
.content-searchID {
    padding: 25px;
}
.content-searchID label {
    font-weight: bold;
    color: #000;
    font-size: 17px
}
.content-searchID .form-control {
    width: 100%;
    height: 40px;
    background: transparent;
    border: 1px solid #37765B;
    border-radius: 0;
}
.btn-search {
    background: #37765B;
    color: #fff;
    width: 130px;
    height: 40px;
    line-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.btn-search i {
    margin-right: 10px;
}
.modal-dialog {
    margin: 260px auto;
}
.form-control:focus {
    box-shadow:none;
}
.btn-dw {
    background: #BF9F5B;
    color: #fff !important;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #BF9F5B
}
.btn-dw:hover {
    background: #fff;
    color: #BF9F5B !important;
    border: 1px solid #BF9F5B
}
.type-order-continue {
    color: #9D6351;
    font-weight: bold
}



/*new request*/

.note-form {
    background: #FFF9EB;
    color: #676869;
    display: block;
    text-align: center;
    margin-bottom: 40px;
    font-weight: bold;
    padding: 10px;
}
.orow_list {
    display: flex;
    align-items: center;
    width: 350px;
}
.orow_list p {
    font-size: 14px;
    font-weight: normal;
    margin-left: 50px;
    margin-bottom: 0;
}
.orow_list .order_check_row {
    border: 1px solid #CEC9C9;
    margin-left: 20px;
    border-radius: 5px;
    height: 40px;
    width: 80px;
    line-height: 40px;
    justify-content: center;
    display: flex;
    align-items: center;
}
.orow_list .order_check_row label {
    margin-bottom: 0;
}
.Rfield {
    display: flex;
    align-items: center;
    justify-content: center;
}
.Rfield input {
    margin-left: 10px;
}
.form-control:focus {
    background-color: #f5f5f5;
}
.sec-request > p {
    color: #37765B;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    margin-bottom: 30px;
}
.filupp > input[type="file"] {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
.filupp {
	position: relative;
    border: 1px dashed #B8BBBC;
    display: block;
    padding: 10px 12px;
    font-size: 1em;
    width: 100%;
    height: 3.5em;
    width: 350px;
    height: 40px;
    color: #333;
    cursor: pointer;
    box-shadow: none;
    margin-bottom: 0;
    line-height: 20px;
}
.filupp:before {
	content: "";
	position: absolute;
	top: 1.5em;
	right: .75em;
	width: 2em;
	height: 1.25em;
	border: 3px solid trimColor;
	border-top: 0;
	text-align: center;
	
}
.filupp:after {
	content: "";
    background: url(../images/download.svg);
	position: absolute;
    width: 20px;
    height: 18px;
    background-size: contain;
	top: 10px ;
	left: 10px;
	line-height: 0;
}
.filupp-file-name {
	width: 75%;
}
.verification-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between
}
.verification-code {
    width:120px;
    margin: 10px;
}
.verification-code > div {
    background: #B8BBBC;
    height: 40px;
    display: block;
    text-align: center;
    line-height: 40px;
    color: #fff;
}
.verification-code > div span {
    position: relative
}
.verification-code > div span:before {
    content: "";
    position: absolute;
    background: #fff;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 0;
}
.verification-code input {
    background: #F5F5F5;
    height: 40px;
    padding: 10px;
    width: 100%;
}
.selct-qualification, .selct-qualification:focus {
    background: #BF9F5B;
    color: #fff;
}


/**/

.cont-list {
    width: 350px;
    padding: 10px;
}
.cont-list p, .cont-list span {
    color: #BF9F5B;
    display: inline-block;
}
.cont-list span {
    margin: 0 20px;
}
.send-form {
    text-align: center;
    margin-top: 30px;
}
.send-form .order_check_row {
    margin-bottom: 20px;
}
.send-form label {
    margin-bottom: 0;
}
.send-form label a {
    color: #37765B;
    text-decoration: underline !important
}


/*reports*/

.box-report {
    border: 1px dashed #37765B;
    max-width: 500px;
    height: 60px;
    line-height: 60px;
    padding: 0 15px;
    border-radius: 10px;
    clear: both;
    -webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.box-report:hover {
    transform: scale(1.05);
}
.box-report:nth-child(odd) {
    border: 1px dashed #dddddd;
    max-width: 500px;
    height: 60px;
    line-height: 60px;
    padding: 0 15px;
    border-radius: 10px;
    clear: both;
}
.box-report figure {
    float: right;
    margin-left: 15px;
}


/**/

.m-b-15 {
    margin-bottom: 15px
}
.locat-inp  p {
    font-size: 14px;
    font-weight: normal;
    margin-left: 5px;
    margin-bottom: 0;
}
.locat-inp .order_check_row {
    width: auto;
    margin-left: 0;
    padding: 5px;
}
.locat-inp .order_check_row:last-child {
    width: auto;
    margin-right: 10px;
}
.locat-inp .order_check_row label {
    font-size: 11px;
}
.locat-inp {
    display: flex;
    justify-content: space-between
}
.form-price {
    background: transparent;
    border: 1px solid #B8BBBC;
    width: 715px;
}
.sec-request textarea.form-control {
    width: 350px;
}
.time-log {
    display: flex;
    align-items: center;
    justify-content:space-between;
    width: 350px;
}
.time-log select {
    background: #F5F5F5;
    height: 40px;
    padding: 10px;
    text-align: center;
    width:40%;
}
.time-booking input {
    width: 40%;
    text-align: center;
}
.flex5 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 350px;
}
.flex5 .form-control {
    width: 70%
}
.details-booking {
    padding: 10px;
}
.price-booking {
    width: 715px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #DDDDDD;
    padding: 10px;
}


/*section-home-project*/

#header-project {
    position: absolute;
    z-index: 1;
    width: 100%;
    padding-top: 30px;
}
#header-project .main_menu {
    float:left;
}
#header-project .main_menu li {
    color: #fff;
    padding: 5px 20px;
    border-radius: 10px;
    border: 1px solid #BF9F5B;
}
#header-project .main_menu li a {
    color: #fff;
    font-family: neo-sans-arabic-regular;
}
#header-project .active {
    background: #BF9F5B;
}
.section-home-project {
    background: #37765B;
    height: 50vh;
    padding: 50px 0;
    position: relative
}
.head-project {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%)
}
.head-project img {
    max-width: 200px;
}
.head-project h1 {
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    margin-top: 30px;
}

.content-project {
    position: relative;
}
.content-project:before {
    background: rgba(0, 0, 0, 0.7);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.about-project {
    height: 400px;
    background-repeat: no-repeat !important;
    background-position: center !important;
    position: relative;
}
.note-project {
    background: rgba(0, 0, 0, 0.7);
    padding: 20px;
    width: 400px;
    position: absolute;
    top: 20%;
    left: 10%;
    color: #fff;
    z-index: 3;
}
.note-project h3 {
    margin-bottom: 15px;
    font-size: 20px
}
.note-project p {
    font-size: 12px;
}

.feat-project {
    min-height: auto;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding-top: 50px;
    padding: 20px 0;
}
.feat-list {
    position: relative;
    z-index: 9;
    background: rgba(55, 118, 91, 0.7);
    color: #fff;
    margin-bottom: 20px;
    width: 700px;
    padding: 20px;
}
.feat-list h3 {
    font-size: 16px;
    margin-bottom: 15px;
    position: relative;
    padding-right: 30px;
}
.feat-list h3:after {
    content: "\e64a";
    font-family: 'themify';
    position: absolute;
    right: 0;
    color: #BF9F5B
}
.feat-list h3:before {
    content: "\e64a";
    font-family: 'themify';
    position: absolute;
    right: 10px;
}
.feat-list p {
    font-size: 12px;
}


.end-date-project {
    background: #BF9F5B;
    padding:90px 0 ;
}
.head-date  {
    color: #fff;
    font-weight: bold;
    margin-bottom: 30px;
}
.content-date {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
}
.content-date div {
    background: #fff;
    border-radius: 25px;
    padding: 15px 5px;
    width: 70px;
    color: #676869;
    text-align: center;
    margin: 10px;
}


.img-projects {
    padding: 50px 0 ;
    position: relative;
}
.img-projects:before {
    background: rgba(0, 0, 0, 0.7);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.box-img-pro a, .box-img-pro a img {
    width: 100%;
    height: 100%;
    display: block;
}
.box-img-pro {
    height: 250px;
    margin-bottom: 30px;
}
/**  */
.w-1000{
    width: 100% !important;
}
.p-number{
    padding: 5px;
    margin: 2px;
    background-color: #BF9F5B;
    width: 30px;
    color: rgba(55, 118, 91, 0.7) ;
    font-weight: 400;
    
}
.p-number a{
    color: #ffffff;
}
.p-active{
    color: rgba(55, 118, 91, 0.7) ;

}
.p-number.active{
    background-color: rgba(55, 118, 91, 0.7);
    color: #ffffff;
}
.file-caption.form-control.kv-fileinput-caption {
    width: 50% !important;
}

.file-caption.form-control.kv-fileinput-caption.icon-visible {
    width: 50% !important;
}

.btn-default {
    color: #555;
}

.file-preview {
    border: none !important;
}

.file-drop-zone {
    border: none !important;
}

.file-input.file-input-ajax-new {
    border: 1px solid #D9D9D9;
    padding: 5px;
    border-radius: 10px;
}
.upload-btn-wrapper {
    display: inline-block;
    cursor: pointer;
}
.upload-btn-wrapper {
    display: inline-block;
    cursor: pointer;
}
.upload-btn-wrapper:hover{
    cursor: pointer;
}
.upload-btn-wrapper a{
    text-align: center;
    color: #fff;
    background-color: #37765B;
    border-color: #37765B;
    border-radius: 50%;
    position: absolute;
    bottom: 15px;
    right: 40px;
}
.upload-btn-wrapper a i{
    font-size: small !important;
    color:white;
}
.upload-btn-wrapper input[type=file] {
    font-size: 20px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width:100%;
}
.custom-img{
    height: 140px !important;
    width: 140px;
  
}
.bc-active{
    color: #BF9F5B;
}

/** end */

